@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
@import url(http://fonts.googleapis.com/css?family=Roboto);

.container {
max-width:1200px;
min-width:300px;
}
body {
font-size:12px !important;
font-family: 'Roboto', sans-serif;
background-image:url("http://hotels.me2you.ie/irishfixedrate/img/lake-2092508.jpg");
background-repeat: no-repeat;
}
.sale {
	background-color: #009900;
    color: #ffffff;
    padding: 3px;
}
.sale_option {
	background-color: #009900;
    color: #ffffff;
    padding: 3px;
}
#availsearch {
	border-color:#262F7A;
	color:#262F7A;
	border-radius:10px;
}
#availsearch input {
font-size:12px;
width:250px;
}
#availsearch p {
font-size:12px;
width:250px;
}
#availsearch h4 {
color:#262F7A;
font-size:18px;
}
.row {
margin:auto;
margin-bottom:5px;
padding-top:5px;
}
#roomrow {
max-width:750px;
margin:auto;
padding-top:1px !important;
}
#roomrow h4 {
background-color: #2E3340;
/* opacity: 0.7; */
color: #FFFFFF;
/* font-weight: bold; */
/* padding: 5px; */
font-size: 14px;
margin-bottom: 5px;
border: 1px solid #666666;
/* border-radius: 15px; */
}
a#atg-toggle-map {
background-color:#2E3340;
color:#FFFFFF;
}
#roomrow h2 {
background-color:#262F7A;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;
}
#roomrow p {
font-size:12px;
font-weight:bold;
margin-top:1px !important;
margin-bottom:1px !important;
}
#roomrow a {
color: #B3FCC7;
background-color: #2E3340;
font-weight: bold;
font-size: 12px;
}

#roomrow strong {
padding-left:5px;
}
#bookrow {
max-width:750px;
padding-top:1px !important;
margin:auto;
//margin-bottom:10px;
border-bottom:#B3FCC7 1px solid;
}
#bookrow h4 {
background-color:#262F7A;
color:#FFFFFF;
font-weight:bold;
border:solid 2px  #262F7A;
border-radius:10px;
padding-left:10px;
font-size:14px;
}
#bookrow h5 {
color: #AE1515;
font-weight: bold;
border-radius: 10px;
padding-left: 10px;
font-size: 16px;
margin-top: 3px;
margin-bottom: 3px;
font-weight: bold !important;
}
#bookrow h2 {
background-color:#262F7A;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;
}
#bookrow p {
font-size:12px;
font-weight:bold;
}
#bookrow a {
	background-color:#2E3340;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#B3FCC7;
	font-size:10px;
	padding:2px 2px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
}
#bookrow a:hover {
	background-color:#B3FCC7;
	color:#2E3340;
}
#bookrow button {
	background-color:#2E3340;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
}
#bookrow button:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;
}
#result_wrapper {
margin-bottom:5px;
}
#tabs {
	color: #000000;
	padding-left:15px;
	padding-right:15px;
	border-radius:10px;
	padding-top:5px;
	font-size:12px;
	width:100%;
}
#tabs img {
border:#ffffff solid 2px;
border-radius:7px;
width:210px;
height:130px;
margin-top:15px;
}
.ark-hotel-result-container {
border:#333333 1px solid;
border-radius:7px;
margin-bottom:25px;

}
.ark-hotel-result-container-fixed {
border:#333333 1px solid;
border-radius:7px;
margin-bottom:25px;

}

.col-md-6 strong {

}
.col-md-2 a {
color:#009900;
font-size:18px;
background-color:#FFFF00;
border-radius:5px;
padding-left:5px;
padding-right:5px;
text-align:center;
}
#ark-main-image img {
border:#009966 solid 2px;
border-radius:5px;
width:230px;
height:130px;
}
#ark-location-search-table {
border:#262F7A 2px solid;
border-radius:5px;
}
.table th {
//background-color:#428BCA;
color:#000000;
font-weight:bold;
font-size:14px;
}
#ark-location-search-wrapper {
background-image:url(http://hotels.me2you.ie/irishfixedrate/img/searchbg.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-gal {
background-image:url(http://irishminibreaks.ie/img/galway.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-cork {
background-image:url(http://irishminibreaks.ie/img/cork.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-kil {
background-image:url(http://irishminibreaks.ie/img/kilkenny.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-wex-fer {
background-image:url(http://irishminibreaks.ie/img/wexford.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-dub-red {
background-image:url(http://www.moranhotels.com/files/images/new/58a5d1e351524.png);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-gal-sal {
background-image:url(http://www.salthillhotel.com/files/cms/sized/files/hotel/salthill-hotel/experience/Hydro-pool-1600x990.png);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-gal-she {
background-image:url(http://www.shearwaterhotel.com/wp-content/uploads/2015/02/Exterior-Hi-Res-2048x1024.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-wrapper-lim-mal {
background-image:url(http://www.maldronhotellimerick.com/upload/gallery/maldron-limerick---exterior-1.jpg);
background-repeat:no-repeat;
//border-radius:10px !important;
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//border:#07135D 1px solid;
}
#ark-location-search-container {
border-radius:7px;
}
#ark-location-search-wrapper label {
color:#2E3340;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-gal label {
color:#2E3340;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-cork label {
color:#2E3340;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-kil label {
color:#2E3340;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-wex-fer label {
color:#ffffff !important;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-dub-red label {
color:#ffffff !important;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-gal-sal label {
color:#ffffff !important;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-gal-she label {
color:#ffffff !important;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
#ark-location-search-wrapper-lim-mal label {
color:#ffffff !important;
font-size:16px;
padding:3px;
border-radius:7px;
font-family: 'Roboto', sans-serif;
}
.atg-rooms li label {
color: #2E3340 !important; */
font-size: 14px !important;
padding: 3px;
border-radius: 7px;
}
.atg-rooms select {
font-size: 16px !important;
}
.btn {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3a321), color-stop(100%, #d38d29));
    background: -webkit-linear-gradient(90deg, #d38d29 0%, #f3a321 100%);
    background: -o-linear-gradient(90deg, #d38d29 0%, #f3a321 100%);
    background: -ms-linear-gradient(90deg, #d38d29 0%, #f3a321 100%);
    background: linear-gradient(0deg, #d38d29 0%, #f3a321 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a321', endColorstr='#d38d29', GradientType=0 );
    border: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
    padding: 0 27px;
    text-align: center;
    text-transform: uppercase;
}
.btn:hover {
	background-color:#418BCA;
}
.btn:active {
	position:relative;
	top:1px;
	background-color:#cc3333;
}
.btn btn-primary {
color:#000000 !important;
}
.col-md-5 input {
width:240px;
color:#000000 !important;
font-size:14px;

}
.col-md-4 a {
color: #ffffff;
font-size: 12px;
font-weight: bold;
margain-bottom: 15px;
padding-left: 5px;
text-align: right;
background-color: #428bca;
}
.atg-del a {
color:#2E3340;
font-size:18px;
background-color:#ffffff;
border-radius:5px;
padding-left:5px;
padding-right:5px;
text-align:center;
}
.col-md-6-del a {
color:#009900;
font-size:18px;
background-color:#ffffff;
border-radius:5px;
padding-right:5px;
text-align:center;
margin-bottom:5px;
}
.col-md-6 {
padding-left:0px !important;
padding-right:0px !important;
}
.col-md-6 input {
  width: 240px;
  color: #000000 !important;
  font-size: 16px;
  //border:#333333 2px solid;
}
.ark-best-price-text {
font-size: 14px;
background-repeat: no-repeat;
padding-right: 5px;
padding-bottom: 25px;
padding-top: 11px;
padding-left: 12px;
color: #2E3340;
font-weight: bold;
font-size: 14px;
}
.ark-best-price-wrapper {
margin-bottom:15px;
margin-top:15px;
height:100%;
width:100%;
}
.ark-best-price-price {
color: #780000;
    display: block;
    font-size: 20px;
    font-weight: 600;
    border: solid 1px #000000;
    border-radius: 7px;
}
.ark-best-price-price-offer {
color: #920e2d;
background-image:url("http://irishminibreaks.ie/img/special.png");
background-repeat:no-repeat;
background-position: left bottom;
    display: block;
    font-size: 20px;
    font-weight: 600;
    border: solid 1px #000000;
    border-radius: 7px;
}
#margaintb {
display:none;
visibility:hidden;
}
.ark-hotel-name {
color:#073E50;
font-size:22px;
font-weight:bold;
text-align:center;
font-family: 'Roboto', sans-serif;
}
#ark-location-search- {
height:100px;
width:100%;
}
li.ark-stars {
color:#262F7A;
font-size:16px;
border-radius:5px;
text-decoration:underline;
}
#sixtypercent {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0.45)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
border-radius:10px;
}
th {
    background-color: #073E50;
    color: #ffffff !important;	
}
#sixtypercent img {
width:250px;
height:150px;
}
.caption p {
//visibility:hidden;
//display:none;
}
.caption h4 {
font-size:14px;
font-weight:bold;
}
#price {
font-size:24px;
background-color:#428bca;
color:#FFFFFF;
font-weight:bold;
text-align:right;
}
#ark-hotel-details-col-3 {
text-align:right;
padding-right:35px;
}
#ark-main-image {
padding-left:30px;
}
#ark-hotel-details-col-2 {
padding-left:30px;
}
hr {
margin-top:2px !important;
margin-bottom:2px !important;
}
.ark-room-tool-tip  {
font-size:12px !important;
background:none !important;
color:#000000 !important;
text-decoration:none  !important;
cursor:help !important;
}
.ark-room-tool-tip title  {
font-size:36px;
}
.hoteldatagooglemap {
 width: 100%;
 min-height:400px;
 margin: 20px 0 0 0;
}
.ark-filter-wrapper {
height:100%;
max-width:100%;
padding-top:5px;
//background-color:#AF3F47;
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #E0E0E0), color-stop(1, #797B82));
border:#666666 2px solid;
}
.ark-hotel-filter {
font-size:14px;
width:250px;
color:#262F7A;
font-weight:bold;
margin-right:25px;
margin-bottom:5px;
margin-left:35px;
margin-top:5px;
border:#ffffff solid 2px;
}
.ark-star-filter {
font-size:14px;
width:250px;
color:#262F7A;
font-weight:bold;
margin-right:25px;
margin-bottom:5px;
margin-left:35px;
border:#ffffff solid 2px;
}
.tt-suggestions p {
font-size:12px !important;
}
#menu {
background-color:#262F7A;
min-height:40px;
}

.ark-no-results {
color:#000000;
font-size:14px;
font-weight:bold;
height:60px;
width:100%;
padding-top:15px;
padding-left:40px;
//background-image:URL("http://backoffice.arktravelgroup.com/images/noroomsbg.png");
background-repeat:no-repeat;
}

.footer {

background-color:#418BCA;
min-height:160px;
width:100%;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
//text-align:center;

}
.footer ul {
  font-size: 13px;
  color: #fff;
  opacity: 0.7;
  text-decoration: none;
  display: block;
  padding: 6px 0 6px 0;
  
}
.footer li a {
  font-size: 13px;
  color: #fff;
  opacity: 0.7;
  text-decoration: none;
  text-align:left !important;
  display: block;
  padding: 6px 0 6px 0;
  border-bottom: 1px solid #5caeb8;
  background-color:transparent !important;
}
.footer li a:hover {
background-color:#cc3333 !important;
color:#FFFFFF;
}

#atg-location-row-hidden {
	visibility: hidden;
	display: none;
}

a.ark-more-info {

	background-color:#2E3340;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#B3FCC7;
	font-size:12px;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
}

a.ark-more-info:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

.col-md-7 a {

   border: 1px solid #0a3c59;
   background: #2E3340;
   padding-left:10px;
   padding-right:10px;
   padding-top:3px;
   padding-bottom:3px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   text-shadow: #7ea4bd 0 1px 0;
   color: #B3FCC7;
   font-size: 10px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   
}

.col-md-7 a:hover {
  border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #B3FCC7;
   color: #2E3340;
   
}



.col-md-2 img {

width:125px;
height:90px;
border-radius:5px;
border:#666666 2px solid;
}


a.ark-package-details {

	background-color:#2E3340;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#B3FCC7;
	font-size:12px;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #C6BEB4;
}

a.ark-package-details:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}


#dp1 {
height: 43px;
}

#dpMonths {
width: 150px !important;
height: 43px;
font-size: 16 !important;
 // border:#333333 2px solid;

border-radius:7px;
}

.nav-tabs>li>a {

background:#2E3340;
color: #B3FCC7;
border-radius: 4px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
background:#B3FCC7;
color: #2E3340;
border-radius: 4px;
}

.nav-tabs>li.active>a {

color: #2E3340;
}

.container {

max-width:1200px;
min-width:300px;
margin:auto;
padding-right:0px !important;
padding-left: 0px !important;
background-color:#FFFFFF !important;
border-radius:7px;
}
.mainbgimage {

//background-image:url(http://arktravelgroup.com/hotelmensch/img/yoga-20647.jpg);
background-size:cover;
width:100%;
height:550px;

}
.sbholder {

margin:auto;
max-width:1000px;
padding-top:150px;

}

.spacer {

max-width:1200px;
height:50px;
background-color:#fee6df;
padding-right: 15px;
padding-left: 15px;


}

#menschbg {

background: #beeaf2;
color: #091964;
padding-left:25px !important;
padding-right:25px !important;

}

p {
font-family: inherit;
font-weight: normal;
font-size: 12px;
line-height: 1.5;
margin-bottom: 1.25em;
text-rendering: optimizeLegibility;

}

.col-md-12 {

padding-left:3px !important;
padding-right:3px !important;

}



.col-md-12 li {

padding-left:15px !important;

}

.col-md-12 label {

font-size: 16px;
    color: #920e2d;

}

.col-md-lect {
height:30px;
//background-color: #2E3340;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
cursor: pointer;
//color: #ffffff;
padding: 6px 16px;
text-decoration: none;
//text-shadow: 0px 1px 0px #3d768a;
//  border: #333333 2px solid;
}
.col-md-lect[name=atg-currency] {
margin-left:15px !important;
}
select[name=rate_id] {
background-color: hsl(214, 37%, 15%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#354f73", endColorstr="#182434");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#354f73), to(#182434));
  background-image: -moz-linear-gradient(top, #354f73, #182434);
  background-image: -ms-linear-gradient(top, #354f73, #182434);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #354f73), color-stop(100%, #182434));
  background-image: -webkit-linear-gradient(top, #354f73, #182434);
  background-image: -o-linear-gradient(top, #354f73, #182434);
  background-image: linear-gradient(#354f73, #182434);
  border-color: #182434 #182434 hsl(214, 37%, 10.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.29);
  -webkit-font-smoothing: antialiased;
}
select[name=room_type] {

  color: #000000 !important;
  font-size:14px !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.29);
  -webkit-font-smoothing: antialiased;
}
.col-md-5 label {
padding-left:0px !important;
}

.col-md-5 a[name=atg-add-rooms] {

background-color: #418BCA;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
display: inline-block;
cursor: pointer;
color: #ffffff;
font-family: arial;
font-size: 12px;
font-weight: bold;
padding: 2px 2px;
text-decoration: none;
text-shadow: 0px 1px 0px #3d768a;
margin-bottom:15px;

}

.carousel-inner {



}

.carousel {
border-radius:15px;
}

.carousel-control.right {
background-image:none !important;

}

.carousel-control.left {
background-image:none !important;

}

#charity {
height:100px;
background-color:#ffffff;
color:#FFFFFF;
border:solid 2px;


}

#charitylabel {
height:20px;
background-color:#091964;
color:#FFFFFF;

}

.col-lg-7 li {

padding-left:0px !important;

}

.header {

background:#FFFFFF;
height:25px;
//background-image:url(http://quintessentiallyhotels.com/images/logo.png);
background-repeat:no-repeat;
margin-top:15px;
margin-left:15px;

}
#distance {
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
}
.gm-style-iw {
width:240px !important;
height:120px !important;
padding-right:10px !important;
text-align:left;
}
.gm-style-iw a {
background:#009900 !important;
color:#FFFFFF !important;
font-size:12px !important;
font-weight:bold;
padding:3px !important;
margin-top:5px !important;
margin-bottom:3px !important;
border-radius:5px;
}
.twitter-typeahead {
margin-left:15px !important;


}
#ark-hotel-summary {
overflow:auto;
max-height:400px;
margin: 0px;
padding: 0px;
}
#ark-hotel-summary li {
font-size:12px;
} 
#ark-hotel-summary .list-group {
//margin: 0px !important;
//padding: 0px !important;
}
#distance {
color:#FFFFFF;
font-size:16px;
font-weight:bold;
}
#cor label {
//margin-left: 15px !important;
}
#atg-country-of-residence {
margin-left: 15px !important;
}
.ark-hotel-address p {
margin-top:2px !important;
margin-bottom:2px !important;
font-family: 'Roboto', sans-serif;
font-size:14px !important;
padding-left:15px !important;
}
.ark-best-price-wrapper span {
padding-right:15px !important;
}
.ark-best-price-wrapper em {
padding-right:21px !important;
color:#333333;
font-size:16px;
font-family: 'Roboto', sans-serif;
}
select[name=atg-number-nights] {
height:43px;
}
.ark-hotel-address a {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3a321), color-stop(100%, #d38d29));
    background: -webkit-linear-gradient(90deg, #d38d29 0%, #f3a321 100%);
    background: -o-linear-gradient(90deg, #d38d29 0%, #f3a321 100%);
    background: -ms-linear-gradient(90deg, #d38d29 0%, #f3a321 100%);
    background: linear-gradient(0deg, #d38d29 0%, #f3a321 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a321', endColorstr='#d38d29', GradientType=0 );
    border: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
    padding: 0 27px;
    text-align: center;
    text-transform: uppercase;
}
#distance {
position: absolute;
top: 2px;
left: 125px;
z-index: 99;
border: 1px solid black;
padding: 4px;
background: white;
color: #000000;
}
#distance {
color: #2E3340;
font-size: 14px;
font-weight: bold;
}
.blockUI {
color: #FFFFFF;
background-image: url(https://qh.travelpaysolutions.com/images/tacticat-loading.gif);
background-position: center;
background-repeat: no-repeat;
border:0px !important;
background-color:transparent !important;
opacity:1 !important;

}
.blockUI h1 {
display:none;
visibility:hidden;
background-color:#FFFFFF;
}
#atg-dynamic-search {
visibility:hidden;
display:none;
}
#atg-fixed-search {
visibility:hidden;
display:none;
}
p.atg-hotel-description-header {
font-weight:bold !important;
}
p.atg-room-description-header {
font-weight:bold !important;
}
p.atg-food-header {
font-weight:bold !important;
}
p.atg-area-description-header {
font-weight:bold !important;
}
p.atg-travel-directions-header {
font-weight:bold !important;
}
p.atg-facility-header {
font-weight:bold !important;
}
.fa {
  color: #1B2C64 !important;
  font-size: 20px !important;
}
.col-md-3 {
float:none !important;
}
.col-md-6 {
//float:none !important;
padding-left:10px;
}
#imbfbadds img {
border:#333333 1px solid;
//border-radius:100px;
height:100%;
text-align:center;
//margin-left:20px;
}
#headerlogo {
padding-left:0px;
}
.img-thumbnail {
border:#000000 2px solid;
border-radius:10px;
width:290px !important;
height:140px !important;
margin-right:80px !important;
margin-bottom:15px !important;
margin-left:5px !important;
}
.img-thumbnail:hover{
    transform:scale(1.5);
    -ms-transform:scale(1.5); /* IE 9 */
    -moz-transform:scale(1.5); /* Firefox */
    -webkit-transform:scale(1.5); /* Safari and Chrome */
    -o-transform:scale(1.5); /* Opera */
}
#ark-address-search-results-fixed h1 {
display:none !important;
visibility:hidden !important; 
}
#ark-address-search-results-fixed {
padding-left:1px !important;
padding-right:1px !important;
}
span.pull-right {
font-size:16px !important;
font-weight:bold !important;
font-family: 'Yanone Kaffeesatz', sans-serif;

}
#mainbody {
//background-color:#ffffee;
//border:#333333 1px groove;
border-radius:4px;
padding:15px;
}
#mainbody p {
  font-size: 16px;
  font-weight: 200;
  line-height: 30px;
  font-family: 'Roboto', sans-serif;
  color: #333333;
}
#mainbody h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  font-family: 'Roboto', sans-serif;
  color: #333333;
}
#atg-location {
max-width:260px !important;
}
#atg-rate-type {
display:none;
visibility:hidden;

}
#atg-number-nights {
max-width:260px !important;
}
.form-control {
font-size:16px !important;
}
#results-border {
    background-image: url("http://irishminibreaks.ie/img/addhotels");
    background-repeat: no-repeat;
	background-position:center;
	background-size:100%;
	margin:auto;
	min-height:60px;
}
.atg-sort-by-distance {
	background-color:#00228C;
	color:#ffffff;
	font-size:16px;
	padding:5px;
}
.atg-sort-by-price {
		background-color:#00228C;
	color:#ffffff;
	font-size:16px;
	padding:5px;
}
#filters {
padding-left:10px;
}
#hotel {
padding:5px !important;
}